/* Class = "NSWindow"; title = "Actions"; ObjectID = "7"; */
"7.title" = "Actions";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "11"; */
"11.headerCell.title" = "Nom de l'action";

/* Class = "NSScrollView"; ibShadowedToolTip = "Double-click on an action to perform it. Option-click to change its name."; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Double-cliquez une action pour l'exécuter. Option-Click pour modifier son nom.";

/* Class = "NSTableColumn"; headerCell.title = "Action name"; ObjectID = "38"; */
"38.headerCell.title" = "Nom de l'action";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Text Cell";

/* Class = "NSBox"; title = "Title"; ObjectID = "59"; */
"59.title" = "Title";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Drag to here to delete action"; ObjectID = "67"; */
"67.ibExternalAccessibilityDescription" = "Glissez l'action ici pour l'enlever";

/* Class = "NSTextFieldCell"; title = "Favorite actions:"; ObjectID = "75"; */
"75.title" = "Actions favorites :";

/* Class = "NSTextFieldCell"; title = "Last actions:"; ObjectID = "76"; */
"76.title" = "Dernières actions :";

/* Class = "NSButtonCell"; title = "Clear last actions"; ObjectID = "77"; */
"77.title" = "Effacer les dernières actions";
